button.hamburgerMenu {
    background-image: url(../../images/professionalexperts/MainMenu/Menu.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 70px;
    height: 50px;
    font-size: 0px;
    padding: 0px;
}

button.hamburgerMenu:hover {
    transform: scale(0.8);
}

button.hamburgerMenu.open {
    background-image: url(../../images/professionalexperts/MainMenu/MenuClose.png);
}

.floatingHeader.floating button.hamburgerMenu {
    position: relative;
    top: -12px;
}

button.menuTitle {
    position: absolute;
    bottom: 15px;
    font-size: 1.250em;
    color: #fff;
    font-weight: 300;
    padding: 0px;
    right: 0;
    left: 0;
    margin: auto;
    width: 65px;
    opacity: 0;
}

.floating button.menuTitle {
    opacity: 1;
}


.expendedMenu ul {
    margin: 0px;
    padding: 0px;
    background-color: #000;
    list-style: none;
    width: 280px;
    height: 400px;
}

.expendedMenu ul li {
    border-bottom: 1px solid #ccc;
}

.expendedMenu ul li a {
    color: #ffffff;
    font-size: 1.2em;
    line-height: 24px;
    display: block;
    padding: 10px 15px;
}

.expendedMenu ul li a:hover, .expendedMenu ul li a:focus {
    background-color: #1b1b1b;
    color: #1e9cde;
}

.expendedMenu {
    position: absolute;
    top: 70px;
    right: 50px;
    z-index: 100;
    overflow: hidden;
    width: 0;
    height: 0;
    transition: all .3s ease-in;
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.55);
}

.expendedMenu.open {
    width: 280px;
    height: 400px;
}

.nessBTN {
    position: relative;
 }

 .nessBTN a {
     position: absolute;
     display: block;
     width: 90px;
     height: 50px;
     right: -13px;
     bottom: 9px;
 }

 .floating  .nessBTN {
    display: none;
} 

.innerPageFix .nessBTN {
    display: none;
}

@media (max-width: 1340px) {

    button.menuTitle {
        display: none;
    }

    .floatingHeader.floating button.hamburgerMenu, .innerPageFix button.hamburgerMenu {
        top: inherit;
    }

}

@media (max-width: 1280px) {
    .nessBTN a {
        bottom: -7px;
    }
}

@media (max-width: 960px) {

    button.menuTitle {
        display: none;
    }

    .floatingHeader.floating button.hamburgerMenu, .innerPageFix button.hamburgerMenu {
        position: inherit;
        top: inherit;
    }

}

@media (max-width: 736px) {
    
    .expendedMenu.open {
        width: 250px;
    }

    .expendedMenu {
        top: 60px;
        right: 19px;
    }


}

@media (max-width: 600px) {
    
    button.hamburgerMenu {
        width: 50px;
    }

    .floatingHeader.innerPageFix.floating button.hamburgerMenu {
        margin: 0px;
    }

    .nessBTN a {
        position: absolute;
        display: block;
        width: 70px;
        height: 40px;
        right: -43px;
        bottom: 40px;
    } 
}

@media (max-width: 375px){
    .serviceLogo {
        width: 140px;
    }
}

@media (max-width: 320px) {
    .serviceLogo {
        width: 123px;
    }
}

